{
    "[CREDITS] PROGRAMMED_AND_DESIGNED_BY": "PROGRAMAT I DISSENYAT PER",
    "[CREDITS] PIXELART_DRAWN_BY": "GRAFICS DIBUIXATS PER",
    "[CREDITS] MUSIC_COMPOSED_BY": "MUSICA COMPOSADA PER",
    "[CREDITS] SOUND_EFFECTS": "EFECTES DE SO",

    "[DEFINE_BUTTONS] FIRE_LEFT": "Disparar cap a l'esquerra",
    "[DEFINE_BUTTONS] FIRE_UP": "Disparar cap amunt",
    "[DEFINE_BUTTONS] FIRE_RIGHT": "Disparar cap a la dreta",
    "[DEFINE_BUTTONS] START": "Start",
    "[DEFINE_BUTTONS] SERVICE_MENU": "Menu de servei",
    "[DEFINE_BUTTONS] PLAYER": "Jugador",
    "[DEFINE_BUTTONS] KEYBOARD": "Teclat",

    "[GAME_TEXT] 1": "Felicitats!!",
    "[GAME_TEXT] 2": " fases mes!",
    "[GAME_TEXT] 3": "Ultima fase!",
    "[GAME_TEXT] 4": "SuperPoder!",
    "[GAME_TEXT] 5": "+1 Colp",
    "[GAME_TEXT] 6": "Temps!",
    "[GAME_TEXT] 7": "Endavant!",
    "[GAME_TEXT] 8": "1.000.000 de punts!",
    
    "[HIGHSCORE_TABLE] CAPTION": "Millors puntuacions",
    
    "[INSTRUCTIONS] 01": "Objectiu",
    "[INSTRUCTIONS] 02": "HAS D'EXPLOTAR",
    "[INSTRUCTIONS] 03": "TANTS GLOBUS COM PUGUES",
    "[INSTRUCTIONS] 04": "LA DIFICULTAT AUGMENTA",
    "[INSTRUCTIONS] 05": "A MESURA QUE VAS PUNTUANT",
    "[INSTRUCTIONS] 06": "Objectes",
    "[INSTRUCTIONS] 07": "1.000 PUNTS",
    "[INSTRUCTIONS] 08": "2.500 PUNTS",
    "[INSTRUCTIONS] 09": "5.000 PUNTS",
    "[INSTRUCTIONS] 10": "PARA EL TEMPS",
    "[INSTRUCTIONS] 11": "VIDA EXTRA",
    
    "[INTRO] 1": "Un dia qualsevol de l'any 2000",
    "[INTRO] 2": "Tot esta tranquil a la UPV",
    "[INTRO] 3": "Fins que un desaprensiu...",
    "[INTRO] 4": "HEY! ME ANE A FERME UN CORTAET...",
    "[INTRO] 5": "UAAAAAAAAAAAAA!!!",
    "[INTRO] 6": "Espera un moment...",
    "[INTRO] 7": "Si resulta que no tinc solt!",
    "[INTRO] 8": "VAJA BIRRIA DE MAQUINA !!!",
    "[INTRO] 9": "blop... blop... blop...",
    
    "[NOTIFICATIONS] 01": "Torna a polsar per eixir",
    "[NOTIFICATIONS] 02": "Torna a polsar per apagar el sistema",
    "[NOTIFICATIONS] 03": "Torna a polsar per reiniciar",
    "[NOTIFICATIONS] 04": "Torna a polsar per canviar el idioma a",
    "[NOTIFICATIONS] 05": "Idioma canviat a",
    "[NOTIFICATIONS] 06": "activat",
    "[NOTIFICATIONS] 07": "desactivat",
    "[NOTIFICATIONS] 08": "Dispar automatic",
    "[NOTIFICATIONS] 09": "Tamany de la finestra",
    "[NOTIFICATIONS] 10": "Mode finestra",
    "[NOTIFICATIONS] 11": "Mode pantalla completa",
    "[NOTIFICATIONS] 12": "Mode d'escalat sencer",
    "[NOTIFICATIONS] 13": "Filtre",
    "[NOTIFICATIONS] 14": "Sincronisme vertical",
    "[NOTIFICATIONS] 15": "Reiniciar",

    "[RESOURCE] LOADING": "Carregant",

    "[SERVICE_MENU] TITLE": "Menu de servei",
    "[SERVICE_MENU] RESET": "Reiniciar",
    "[SERVICE_MENU] QUIT": "Eixir del joc",
    "[SERVICE_MENU] SHUTDOWN": "Apagar el sistema",
    "[SERVICE_MENU] FULLSCREEN": "Pantalla completa",
    "[SERVICE_MENU] WINDOW_SIZE": "Tamany de la finestra",
    "[SERVICE_MENU] SHADERS": "Filtre",
    "[SERVICE_MENU] VSYNC": "Sincronisme vertical",
    "[SERVICE_MENU] INTEGER_SCALE": "Escalat sencer",
    "[SERVICE_MENU] MAIN_VOLUME": "Volumen general",
    "[SERVICE_MENU] MUSIC_VOLUME": "Volumen de la musica",
    "[SERVICE_MENU] SFX_VOLUME": "Volumen dels sons",
    "[SERVICE_MENU] AUTOFIRE": "Dispar automatic",
    "[SERVICE_MENU] LANGUAGE": "Idioma",
    "[SERVICE_MENU] LANG_ES": "Castella",
    "[SERVICE_MENU] LANG_EN": "Angles",
    "[SERVICE_MENU] LANG_BA": "Balooncia",
    "[SERVICE_MENU] VIDEO": "Video",
    "[SERVICE_MENU] AUDIO": "Audio",
    "[SERVICE_MENU] SETTINGS": "Configuracio",
    "[SERVICE_MENU] SYSTEM": "Sistema",
    "[SERVICE_MENU] ON": "Activat",
    "[SERVICE_MENU] OFF": "Desactivat",
    "[SERVICE_MENU] DIFFICULTY": "Dificultat",
    "[SERVICE_MENU] EASY": "Facil",
    "[SERVICE_MENU] NORMAL": "Normal",
    "[SERVICE_MENU] HARD": "Dificil",
    "[SERVICE_MENU] NEED_RESTART_MESSAGE": "Reiniciar per aplicar canvis",
    "[SERVICE_MENU] ENABLE_SHUTDOWN": "Permetre apagar el sistema",
    
    "[SCOREBOARD] 1": "Jugador 1",
    "[SCOREBOARD] 2": "Jugador 2",
    "[SCOREBOARD] 3": "Multiplicador",
    "[SCOREBOARD] 4": "Max. puntuacio",
    "[SCOREBOARD] 5": "Fase",
    "[SCOREBOARD] 6": "Mode demostracio",
    "[SCOREBOARD] 7": "Game Over",
    "[SCOREBOARD] 8": "Pulsa START",
    "[SCOREBOARD] 9": "per jugar",
    "[SCOREBOARD] 10": "Continuar?",
    "[SCOREBOARD] 11": "Posa el nom",
    "[SCOREBOARD] 12": "Per favor",
    "[SCOREBOARD] 13": "espere",
    "[SCOREBOARD] 14": "Puntuacio",

    "[TITLE] PRESS_BUTTON_TO_PLAY": "PULSA PER JUGAR"
}